.bread {
	margin: flex;
	font-family: "Helvetica", sans-serif;
	padding-left:15px;
	font-weight:400;
	font-size: 14px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.sticky-head {
	align:center;
	valign:middle;
	bgcolor=:#808285;
}
	
#main-header .content {
  margin: flex;
  padding: 20px 0;
  position: relative;
  max-width: 1312px;
  width: 90%;
}
.header__wrapper h1, .content__breadcrumbs {
  margin: 0 auto;
  max-width: 1312px;
  padding: 14px 0;
  width: 90%;
}
.header__wrapper h1 {
  font-weight: 400;
  color: #333333;
  font-size: 24px;
  line-height: 24px;
  margin-bottom: 2px;
  color: #FFFFFF;
}
.button--primary {
	font-family: "Helvetica", sans-serif;
  font-weight: 700;
  background-color: #FFFFFF;
  border-width: 1px;
  color: #333333;
  font-size: 14px;
  padding: 10px 20px;
  position: relative;
  text-transform: uppercase;
  transition: all .3s;
}
#outer {
	margin: flex;
	height:6px;
	background: linear-gradient(137deg, rgba(131,143,181,1) 0%, rgba(141,82,64,1) 20%, rgba(217,141,151,1) 40%, rgba(255,192,193,1) 60%, rgba(233,119,83,1) 80%, rgba(255,177,77,1) 100%);
}

#bar-footer {
	margin: flex;
	height:9px;
	background: linear-gradient(137deg, rgba(131,143,181,1) 0%, rgba(141,82,64,1) 20%, rgba(217,141,151,1) 40%, rgba(255,192,193, 1) 60%, rgba(233,119,83,1) 80%, rgba(255,177,77,1) 100%);
}

.pag-container {
  max-width: flex;
  width: 100%;
  min-width: 320px;
  /* Layout */
  /* Sidebar and contained elements */
  /* Main and contained elements */
  /* Allows scrollbars, restricted height, and thead fixed */
  /* Buttons */
  /* Colors Legend Table */
  /* Gradient Block Grid */ }
  .pag-container .container {
    margin-left: 0;
    margin-right: 0;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%; }
    .pag-container .container--gradient::before {
      content: "";
      display: block;
      height: 6px;
      left: -15px;
      position: relative;
      right: -15px;
      width: calc(100% + 30px); }
  .pag-container .row {
    display: flex;
    flex-wrap: wrap;
    margin-right: 15px;
    margin-left: 15px; }
	.pag-container .row2 {
    display: flex;
    flex-wrap: wrap;
    margin-right: 15px;
    margin-left: 0px; }
  .pag-container .col {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%; }
    @media (max-width: 768px) {
      .pag-container .col {
        width: 100%; } }
  .pag-container .sidebar {
	  max-width: 250px;
    color: #000;
    flex-grow: unset;
    flex-shrink: 1;
    font-size: 14px;
    line-height: normal;
    margin-right: 20px;
    text-decoration: none; }
    .pag-container .sidebar a {
      display: inline-block;
      margin: 20px 0;
      white-space: nowrap; }
  .pag-container .sidebar .dropdown {
	    /* Second menu */
	    font-family: "Helvetica", sans-serif;
	     padding-top: 15px;
    padding-bottom: 15px; }
    .pag-container .sidebar .dropdown a {
		    /* first menu */
			font-family: "Helvetica", sans-serif;
      display: inline-block;
      margin: 0 0 10px;
      text-decoration: none; }
    .pag-container .sidebar .dropdown > a {
		/* Heads menu */
	font-family: "AgrandirGrand", sans-serif;
		font-size:13px;
		line-height: 120%;
	font-style: normal;
	font-weight: normal;
		text-transform: uppercase;
		color:#000000; }
	 .pag-container .sidebar .dropdown2 > a {
		/* Heads menu */
		font-family:"Agrandir-WideLight";
		font-size:18px;
		font-weight:300;
		text-transform: uppercase;
		color:#000000; }
    .pag-container .sidebar .dropdown > ul a::after {
      background: #808285;
      background-image: linear-gradient(137deg, #000000 0%, #000000 100%);
      content: "";
      display: block;
      height: 2px;
      margin-top: 0;
      transition: width 0.2s ease-in-out;
      width: 0%; }
    .pag-container .sidebar .dropdown > ul a:hover::after, .pag-container .sidebar .dropdown > ul a.active::after {
      width: 100%; }
    .pag-container .sidebar .dropdown > ul a.active {
      font-weight: bold; }
    .pag-container .sidebar .dropdown > ul a.disabled {
      color: #c1c6cf;
      cursor: none;
      pointer-events: none;
      text-decoration: none; }
      .pag-container .sidebar .dropdown > ul a.disabled:hover::after {
        width: 0%; }
  .pag-container .main {
    text-align: center; }
  .pag-container .table-container {
    border: 1px solid #e3e3e3;
	min-width: 320px;
    overflow-x: auto;
    height: 1042px;
    overflow-y: scroll; }
  .pag-container .overview-table {
    border-collapse: collapse;
    border: 1px solid #e3e3e3; }
    .pag-container .overview-table td,
    .pag-container .overview-table th {
      border: 1px solid #e3e3e3;
      color: #000;
      font-size: 14px;
      font-style: normal;
      font-weight: normal;
      line-height: 120%;
      text-align: center;
      vertical-align: middle; }
    .pag-container .overview-table th {
      font-weight: bold;
      color: #808285; }
  .pag-container .product-table {
    font-size: 12px;
    position: relative;
    text-align: left;
    border-collapse: collapse; }
    .pag-container .product-table thead {
      background-color: #fff; }
    .pag-container .product-table thead.sticky tr th {
      background: white;
      position: sticky;
      top: 0;
      /* Don't forget this, required for the stickiness */
      z-index: 100; }
    .pag-container .product-table thead.sticky tr:last-child th::after {
      bottom: 0;
      box-shadow: 0px 1px 0px 0px #a9a9a9;
      content: "";
      height: 1px;
      left: 0;
      position: absolute;
      width: 100%; }
    .pag-container .product-table thead.sticky tr:nth-child(2) th {
      top: 66px;
      /* This sucks being manually set */ }
    .pag-container .product-table thead.sticky th {
      background: white;
      position: sticky;
      top: 0;
      /* Don't forget this, required for the stickiness */ }
    .pag-container .product-table td,
    .pag-container .product-table th {
      vertical-align: middle;
      text-align: center;
      padding: 2px; }
    .pag-container .product-table td {
      margin: 4px;
      border: 1px solid #eaeaea; }
    .pag-container .product-table th {
      font-weight: bold; }
    .pag-container .product-table tbody tr td:first-child {
      position: sticky;
      left: 0;
      background: #eaeaea;
      z-index: 1;
      text-align: right; }
    .pag-container .product-table tbody tr td[colspan="22"],
    .pag-container .product-table tbody tr td[colspan="20"] {
      background-color: #dedede !important;
      text-align: left !important;
      color: #000000 !important; }
    .pag-container .product-table tbody tr:nth-child(4n + 1) td:not(:first-child) {
      background-color: #f2f2f2; }
    .pag-container .product-table tbody tr:hover td:not([colspan]) {
      background-color: #edeef0 !important;
      border-left-color: #c0c2c4;
      border-right-color: #c0c2c4; }
  .pag-container .button-group {
    display: block; }
    @media (max-width: 1080px) {
      .pag-container .button-group {
        display: none; } }
  .pag-container .button {
    outline: 0;
    cursor: pointer;
    transition: all 0.5s;
    -webkit-appearance: none;
    text-decoration: none;
    display: inline-block; }
    .pag-container .button--primary {
      font-weight: 700;
      background-color: transparent;
      background-image: none;
      border: 1px solid #000000;
      color: #000000;
      font-size: 12px;
      padding: 14px 32px;
      position: relative;
      text-transform: uppercase;
      transition: all 0.3s; }
      .pag-container .button--primary:hover, .pag-container .button--primary:focus {
        background-color: #b3b3b3;
        color: #000000; }
		
		
		
		.pag-container .button--footer {
      font-weight: 700;
      background-color: transparent;
      background-image: none;
      border: 1px solid #000000;
      color: #000000;
      font-size: 14px;
      padding: 14px 32px;
      position: relative;
      text-transform: uppercase;
      transition: all 0.3s; }
      .pag-container .button--footer:hover, .pag-container .button--footer:focus {
        background-color: #b3b3b3;
        color: #000000; }
    .pag-container .button--small {
      font-size: 12px !important;
      padding: 7px 32px !important;
      line-height: 16px !important; }
  .pag-container .button--with-icon-footer img {
    max-height: 16px; }
    .pag-container .button--with-icon-footer img.placeholder {
      visibility: hidden;
      margin-right: 4px; }
	  
	  
	  
    .pag-container .button--tertiary {
      font-weight: 700;
      background-color: transparent;
      background-image: none;
      border: 1px solid #000000;
      color: #000000;
      font-size: 14px;
      padding: 14px 32px;
      position: relative;
      text-transform: uppercase;
      transition: all 0.3s; }
      .pag-container .button--tertiary:hover, .pag-container .button--tertiary:focus {
        background-color: #b3b3b3;
        color: #000000; }
    .pag-container .button--small {
      font-size: 12px !important;
      padding: 7px 32px !important;
      line-height: 16px !important; }
  .pag-container .button--with-icon img {
    max-height: 16px; }
    .pag-container .button--with-icon img.placeholder {
      visibility: hidden;
      margin-right: 4px; }
  .pag-container .legend {
    font-size: 12px;
    border: none;
    margin: 20px auto; }
    .pag-container .legend td {
      padding: 6px;
      border: none;
      text-align: center;
      vertical-align: top; }
    .pag-container .legend th {
      background-color: #ececec;
      border: none;
      color: #fff;
      font-weight: bold; }
  .pag-container .gradient-grid {
    flex-wrap: wrap;
    justify-content: space-between; }
    .pag-container .gradient-grid__grid-item {
      font-weight: 700;
      color: #000000;
      cursor: pointer;
      width: 31.33%;
      flex: 0;
      font-size: 18px;
      line-height: 25px;
      margin-bottom: 25px;
      min-height: 215px;
      min-width: 31.33%;
      overflow: hidden;
      padding: 50px;
      position: relative;
      text-align: center;
      text-transform: uppercase; }
      @media (max-width: 768px) {
        .pag-container .gradient-grid__grid-item {
          width: 48%;
          min-width: 20%;
          min-height: 187px; } }
      @media (max-width: 602px) {
        .pag-container .gradient-grid__grid-item {
          width: 100%;
          min-width: 40%;
          min-height: 187px; } }
      .pag-container .gradient-grid__grid-item h3 {
        display: inline-block; }
        .pag-container .gradient-grid__grid-item h3::after {
          background: #000000;
          content: "";
          display: block;
          height: 3px;
          transition: width 0.3s ease-in-out;
          width: 0; }
      .pag-container .gradient-grid__grid-item:hover .grid-item__content {
        height: calc(96% - 8px);
        left: 8px;
        top: 8px;
        width: calc(98% - 8px); }
      .pag-container .gradient-grid__grid-item:hover h3::after {
        width: 100%; }
      .pag-container .gradient-grid__grid-item .grid-item__content {
        background-color: #ffffff;
        border-radius: 2px;
        height: calc(100% - 8px);
        left: 4px;
        position: absolute;
        top: 4px;
        transition: all 0.3s;
        width: calc(100% - 8px); }
      .pag-container .gradient-grid__grid-item .content__container {
        left: 50%;
        position: absolute;
        top: 50%;
        transform: translateX(-50%) translateY(-50%);
        width: 70%;
        display: inline-block; }
        .pag-container .gradient-grid__grid-item .content__container.content-placeholder {
          pointer-events: none;
          visibility: hidden; }
        .pag-container .gradient-grid__grid-item .content__container img,
        .pag-container .gradient-grid__grid-item .content__container svg {
          width: auto;
          height: auto;
          max-width: 70%;
          max-height: 70%;
          left: 50%;
          position: absolute;
          top: 50%;
          transform: translateX(-50%) translateY(-50%); }
      .pag-container .gradient-grid__grid-item .grid-item__border-bg {
        background-image: #beff3b;
        border-radius: 4px;
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%; }
      .pag-container .gradient-grid__grid-item--no-effect .grid-item__border-bg {
        background-image: none !important;
        background: none !important;
        border: none; }
      .pag-container .gradient-grid__grid-item--no-effect .grid-item__content {
        background: transparent; }
      .pag-container .gradient-grid__grid-item--no-effect .content__container {
        cursor: default;
        display: block;
        text-align: left; }
      .pag-container .gradient-grid__grid-item--fill {
        flex-grow: 1;
        margin-left: 3.005%;
        padding: 0; }
        .pag-container .gradient-grid__grid-item--fill .content__container {
          left: auto;
          position: relative;
          top: auto;
          transform: none;
          width: auto;
          cursor: default; }
          .pag-container .gradient-grid__grid-item--fill .content__container svg,
          .pag-container .gradient-grid__grid-item--fill .content__container img {
            left: auto;
            max-height: 100%;
            max-width: 100%;
            position: relative;
            top: auto;
            transform: none; }
      .pag-container .gradient-grid__grid-item:nth-child(4n + 1) .grid-item__border-bg,
      .pag-container .gradient-grid__grid-item:nth-child(4n + 1) h3::after {
        background-image: linear-gradient(90deg, rgba(131,143,181,1) 0%, rgba(141,82,64,1) 20%, rgba(217,141,151,1) 40%, rgba(255,192,193,1) 60%, rgba(233,119,83,1) 80%, rgba(255,177,77,1) 100%); }
      .pag-container .gradient-grid__grid-item:nth-child(4n + 2) .grid-item__border-bg,
      .pag-container .gradient-grid__grid-item:nth-child(4n + 2) h3::after {
        background-image: linear-gradient(90deg, rgba(131,143,181,1) 0%, rgba(141,82,64,1) 20%, rgba(217,141,151,1) 40%, rgba(255,192,193,1) 60%, rgba(233,119,83,1) 80%, rgba(255,177,77,1) 100%); }
      .pag-container .gradient-grid__grid-item:nth-child(4n + 3) .grid-item__border-bg,
      .pag-container .gradient-grid__grid-item:nth-child(4n + 3) h3::after {
        background-image: linear-gradient(90deg, rgba(131,143,181,1) 0%, rgba(141,82,64,1) 20%, rgba(217,141,151,1) 40%, rgba(255,192,193,1) 60%, rgba(233,119,83,1) 80%, rgba(255,177,77,1) 100%); }
      .pag-container .gradient-grid__grid-item:nth-child(4n + 4) .grid-item__border-bg,
      .pag-container .gradient-grid__grid-item:nth-child(4n + 4) h3::after {
        background-image: linear-gradient(90deg, rgba(131,143,181,1) 0%, rgba(141,82,64,1) 20%, rgba(217,141,151,1) 40%, rgba(255,192,193,1) 60%, rgba(233,119,83,1) 80%, rgba(255,177,77,1) 100%); }
    .pag-container .gradient-grid--images {
      color: red; }
      .pag-container .gradient-grid--images .gradient-grid__grid-item .content__container {
        height: 215px; }
        @media (max-width: 768px) {
          .pag-container .gradient-grid--images .gradient-grid__grid-item .content__container {
            height: 187px; } }
        @media (max-width: 602px) {
          .pag-container .gradient-grid--images .gradient-grid__grid-item .content__container {
            height: 187px; } }
  .pag-container .footnote {
    font-size: 12px;
    line-height: 140%;
    color: #8a94a6;
    text-align: left;
    margin: 20px 0; }
  @media (max-width: 1024px) {
    .pag-container .col {
      flex-basis: unset;
      -ms-flex-positive: unset;
      flex-grow: unset;
      max-width: unset; }
    .pag-container .col {
      position: relative;
      width: 100%; }
    .pag-container .sidebar {
      flex-shrink: unset;
      margin-right: 0; }
    .pag-container .sidebar nav {
      display: flex;
      flex-direction: row; }
    .pag-container .sidebar nav > * {
      flex-grow: 1;
      flex-basis: auto; }
    .pag-container .sidebar .dropdown {
      position: relative; }
    .pag-container .sidebar .dropdown ul li a {
      background-color: #ffffff;
      border: 1px solid #909090;
      border-top: 0;
      display: block;
      padding: 20px 15px;
      margin: 0; }
    .pag-container .sidebar .dropdown ul li a:hover,
    .pag-container .sidebar .dropdown ul li a:active {
      background-color: #ececec; }
    .pag-container .sidebar .dropdown ul li a::after {
      display: none; }
    .pag-container .sidebar .dropdown > a {
      width: 100%;
      font-size: 14px;
      line-height: 18px;
      border-bottom: 1px solid #909090;
      cursor: pointer;
      display: block;
      padding: 20px 15px;
      position: relative;
      color: #000000;
      margin: 0; }
    .pag-container .sidebar .dropdown > a::after {
      content: "";
      border-style: solid;
      border-width: 7px 7px 0 7px;
      border-color: #000000 transparent transparent transparent;
      height: 0;
      position: absolute;
      right: 20px;
      top: 50%;
      transform: translateY(-50%);
      width: 0; }
    .pag-container .sidebar .dropdown > a.active {
      background-color: #808285;
      color: #ffffff; }
    .pag-container .sidebar .dropdown > a.active::after {
      border-color: #fff transparent transparent transparent; }
    .pag-container .sidebar .dropdown ul {
      display: none;
      position: absolute;
      z-index: 10000000;
      width: 100%; }
    .pag-container .button-group {
      display: none; }
